/*Credits: CSSpplay */
/*URL: http://www.cssplay.co.uk/menus/../images/pro_five */

.menu5 {padding:5px 0 0 1em; margin:0; margin-top: 32px; list-style:none; height:40px; position:relative; background:transparent url(../images/pro_five_0c.gif) repeat-x left bottom; font-size:10pt;}
.menu5 li {float:left; height:40px; margin-right:1px;}
.menu5 li a {display:block; float:left; height:40px; line-height:35px; color:#000; text-decoration:none; font-family:arial, verdana, sans-serif; font-weight:normal; text-align:center; padding:0 0 0 4px; cursor:pointer; background:url(../images/pro_five_0a.gif) no-repeat;}
.menu5 li a b {float:left; display:block; padding:0 16px 5px 12px; background:url(../images/pro_five_0b.gif) no-repeat right top;}
.menu5 li.current a {color:#fff; background:url(../images/pro_five_2a.gif) no-repeat;}
.menu5 li.current a b {background:url(../images/pro_five_2b.gif) no-repeat right top;}
.menu5 li a:hover {color:#fff; background: url(../images/pro_five_1a.gif) no-repeat;}
.menu5 li a:hover b {background:url(../images/pro_five_1b.gif) no-repeat right top;}
.menu5 li.current a:hover {color:#fff; background: url(../images/pro_five_2a.gif) no-repeat; cursor:default;}
.menu5 li.current a:hover b {background:url(../images/pro_five_2b.gif) no-repeat right top;}
